Subject: Same Gender Marriage Release
From: [email-masked]
Date: Thu, 16 May 1996 18:11:49 -0400

PARENTS, FAMILIES AND FRIENDS OF LESBIANS AND GAYS
(PFLAG)

1101 14th Street NW Suite 1030
Washington, D.C.  20009
202-638-4200
202-638-0243 (FAX)
email: [email-masked]

For immediate release:
Contact: Rob Banaszak, Communications Director

Parents, Families and Friends of Lesbians and Gays (PFLAG)    Vice President
Nancy McDonald Testifies at Congressional Hearings on Same Gender Marriage

Tells House Subcommittee: "Lives that are perceived 
to be of lesser value are lives at risk" 

Washington, D.C. -- May 16 -- PFLAG Vice President Nancy McDonald of Tulsa,
Oklahoma testified before the House Judiciary Constitution Subcommittee at a
hearing on H.R.  3396, the "Defense of Marriage Act."    H.R. 3396  was
introduced last week by Representative Bob Barr (R-GA), Representative Steve
Largent (R-OK) and Representative Jim Sensenbrenner (R-WI).  

McDonald said in her testimony, "I find instead of defending marriage, I need
to defend the people -- gay and lesbian people -- who are being denied the
right to marry...this bill is yet another piece of legislation that tells the
American people, in no uncertain terms, that we do not value the
contributions of gay and lesbian Americans.  The bill tells me that the
federal government does not consider all Americans equal."  

Of her experience before the subcommittee, McDonald said, "I am grateful for
the opportunity to address our members of Congress, but it was clear to me
that the bill is nothing more than election year gay-bashing.  My experience
before the subcommittee confirmed that PFLAG must continue to play a crucial
role in educating our peers, colleagues, and even our legislators with the
truth about our lesbian and gay family members and friends, so that this type
of discriminatory and unnecessary legislation will become obsolete, and will
be ineffective as a divisive political tactic." 

McDonald is a longtime PFLAG member, having co-founded the PFLAG Chapter in
Tulsa, Oklahoma.  She was a PFLAG Regional Director from 1991-1995, and been
Vice President of PFLAG's national Board of Directors since October, 1995.  

McDonald is currently a strategic planning and management consultant, and
served  as a consultant and trainer for the National Association of Partners
in Education, Inc.

                                                        ###